<?xml version="1.0" encoding="iso-8859-1"?>
<?xml-stylesheet href="chrome://gamefox/skin/sidebar.css" type="text/css"?>
<!-- vim: set et sw=2 ts=2 sts=2 tw=79:

     Copyright 2005, 2006, 2007, 2008, 2009, 2010, 2011
     Abdullah A, Toad King, Brian Marshall, Michael Ryan

     This file is part of GameFOX.

     GameFOX is free software: you can redistribute it and/or modify
     it under the terms of the GNU General Public License version 2
     as published by the Free Software Foundation.

     GameFOX is distributed in the hope that it will be useful,
     but WITHOUT ANY WARRANTY; without even the implied warranty of
     MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
     GNU General Public License for more details.

     You should have received a copy of the GNU General Public License
     along with GameFOX.  If not, see <http://www.gnu.org/licenses/>.
-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
  xmlns:xul="http://www.mozilla.org/keymaster/gatekeeper/there.is.only.xul">
<head>
  <xul:stringbundleset id="strbundles">
    <xul:stringbundle id="overlay-strings"
      src="chrome://gamefox/locale/overlay.properties"/>
  </xul:stringbundleset>

  <title>GameFOX Sidebar</title>
  <base href="http://www.gamefaqs.com/" target="_main"/>
  <script type="application/x-javascript"
    src="chrome://gamefox/content/defs.js"></script>
  <script type="application/x-javascript"
    src="chrome://gamefox/content/lib.js"></script>
  <script type="application/x-javascript"
    src="chrome://gamefox/content/sidebar.js"></script>
  <script type="application/x-javascript"
    src="chrome://gamefox/content/utils.js"></script>
  <script type="application/x-javascript"
    src="chrome://gamefox/content/accounts.js"></script>
  <script type="application/x-javascript"
    src="chrome://gamefox/content/observers.js"></script>
</head>
<body>
  <h1><a href="http://beyondboredom.net/gamefox/">GameFOX</a></h1>

  <div id="links">
    <ul id="quicknav">
      <li><a href="/">Home</a></li>
      <li><a href="/new/">What's New</a></li>
      <li><a href="/contribute/">Contribute</a></li>
      <li><a href="/features/">Features</a></li>
      <li><a href="/boards">Boards</a></li>
      <li><a href="/features/mygames/index.html">My Games</a></li>
      <li><a href="/features/qna/index.php">Answers</a></li>
      <li><a href="/features/help/">Help</a></li>
    </ul>
    <ul id="platformlist">
      <li><a href="/3ds">3DS</a></li>
      <li><a href="/ds">DS</a></li>
      <li><a href="/iphone">iPhone</a></li>
      <li><a href="/pc">PC</a></li>
      <li><a href="/ps2">PS2</a></li>
      <li><a href="/ps3">PS3</a></li>
      <li><a href="/psp">PSP</a></li>
      <li><a href="/vita">Vita</a></li>
      <li><a href="/wii">Wii</a></li>
      <li><a href="/wii-u">Wii U</a></li>
      <li><a href="/xbox360">Xbox 360</a></li>
      <li><a href="/systems.html">All Systems</a></li>
    </ul>
  </div>

  <div id="userlinks">
    <h2>
      <a href="/boards/user.php">Profile</a> /
      <a href="/user/manage.html">Manage</a>
    </h2>

    <h2>
      <a href="/boards/myposts.php">Posts</a> /
      <a href="/boards/tracked.php">Tracked</a> /
      <a href="/boards/modhist.php">Mods</a>
    </h2>
  </div>

  <div id="search">
    <h2><a href="/search/">Search GameFAQs</a></h2>

    <form method="get" action="/search/index.html">
      <input type="hidden" name="platform" value="0"/>
      <input type="text" name="game" size="12"/>
      <input type="submit" value="Go"/>
    </form>
  </div>

  <div id="gotoboard">
    <h2>Go to board ID</h2>

    <form method="get" action="/boards/gentopic.php">
      <input type="text" name="board" size="10"/>
      <input type="submit" value="Go"/>
    </form>
  </div>

  <div id="login">
    <h2>Login (Email/Pass)</h2>

    <form method="post" action="/user/login.html" id="gamefaqs-login-form">
      <input type="text" name="EMAILADDR" maxlength="90"/>
      <input type="password" name="PASSWORD" maxlength="20"/>
      <input type="submit" value="Login"/>
    </form>

    <h2>
      <a href="/user/logout.html?r=www.gamefaqs.com%2Fboards%2Findex.php"
        >Logout</a> /
      <a href="http://membership.gamefaqs.com/1328-4-46.html">Password</a>
    </h2>
  </div>

  <div id="accounts">
    <h2>
      Accounts (<a id="accounts-add-link">Add</a><span id="accounts-remove"> /
        <a id="accounts-rm-link">Remove</a></span>)
    </h2>

    <div id="accounts-menu"></div>
  </div>

  <div id="favorites">
    <h2>
      <a href="chrome://gamefox/content/favorites.xul" target="_self"
        >Favorites</a>
    </h2>

    <iframe src="chrome://gamefox/content/favorites.xul" type="content"/>
  </div>

  <div id="tags">
    <h2>
      <a href="chrome://gamefox/content/tags.xul" target="_self">Tags</a>
    </h2>

    <iframe src="chrome://gamefox/content/tags.xul" type="content"/>
  </div>

  <div id="tracked">
    <h2>
      <a href="chrome://gamefox/content/tracked.xul" target="_self">Tracked
        Topics</a>
    </h2>

    <iframe src="chrome://gamefox/content/tracked.xul" type="content"/>
  </div>

  <h2>
    <a href="chrome://gamefox/content/options/sidebar.xul" id="configure-link"
      >Configure Sidebar</a>
  </h2>
</body>
</html>
